MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003694ATutorTests/Surveyspublic2009-01-20 03:492009-07-21 08:49
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003694: blank screen after delete test submission
DescriptionPossible bug when deleting test submission with php4

http://www.atutor.ca/view/3/16346/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003471)
greg (administrator)
2009-01-27 04:10

Another note from Vegard.
http://www.atutor.ca/view/3/16346/1.html [^]

Harris, can you take a look
(0003476)
harris (developer)
2009-02-02 09:20

Fix:


Replace line 27 with this:

$sql = "SELECT count(*) AS cnt FROM ".TABLE_PREFIX."tests_results R LEFT JOIN ".TABLE_PREFIX."tests USING (test_id) WHERE result_id IN ($rid) AND course_id = $_SESSION[course_id] AND R.test_id = $tid";
(0003480)
harris (developer)
2009-02-06 11:22

8311

- Issue History
Date Modified Username Field Change
2009-01-20 03:49 greg New Issue
2009-01-20 03:49 greg Affects version => SVN
2009-01-21 04:13 greg Status new => assigned
2009-01-21 04:13 greg Assigned To => harris
2009-01-27 04:10 greg Note Added: 0003471
2009-02-02 09:20 harris Note Added: 0003476
2009-02-06 11:22 harris Status assigned => resolved
2009-02-06 11:22 harris Resolution open => fixed
2009-02-06 11:22 harris Note Added: 0003480
2009-06-12 09:31 greg Status resolved => new
2009-06-12 09:34 greg Status new => resolved
2009-06-12 09:34 greg Fixed in Version => 1.6.3
2009-07-21 08:49 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker